body{
	margin: 0px;
	padding: 0px;
    background-color:#FFFFFF; 	
}
.button-bg {
	background-image: url(images/button-bg.jpg);
	background-repeat: repeat-x;
}
.left-upper-bg {
	background-image: url(images/left-upperline.jpg);
	background-repeat: repeat-x;
}
.left-bottom-bg {
	background-image: url(images/left-bottomline.jpg);
	background-repeat: repeat-x;
}
.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #373F4C;
	border-right-color: #373F4C;
	border-bottom-color: #373F4C;
	border-left-color: #373F4C;
	border-top-style: none;
	border-bottom-style: none;
}
.tahoma11 {
	font-family: Tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.tahoma-under-11 {
	font-family: Tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: underline;
}

.body-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.body-text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.border2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: none;
	border-top-color: #373F4C;
	border-right-color: #373F4C;
	border-bottom-color: #373F4C;
	border-left-color: #373F4C;
	border-top-style: none;
	border-bottom-style: none;
}
.border3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: solid;
	border-top-color: #373F4C;
	border-right-color: #373F4C;
	border-bottom-color: #373F4C;
	border-left-color: #373F4C;
	border-top-style: none;
	border-bottom-style: none;
}
.border4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #373F4C;
	border-right-color: #373F4C;
	border-bottom-color: #373F4C;
	border-left-color: #373F4C;
	border-top-style: solid;
	border-bottom-style: solid;
}